eclipse.preferences.version=1
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/description=
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/enabled=true
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/isSystem=false
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/name=module-metadata-repository@/home/sasaki/projects/css-build/org.csstudio.kek.product/repository/target
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/provider=
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/suffix=p2content.xml
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/uri=file\:/home/sasaki/projects/css-build/org.csstudio.kek.product/repository/target/
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target/version=1.0.0
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target_targetPlatformRepository/enabled=true
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target_targetPlatformRepository/isSystem=false
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target_targetPlatformRepository/uri=file\:/home/sasaki/projects/css-build/org.csstudio.kek.product/repository/target/targetPlatformRepository/
repositories/file\:_home_sasaki_projects_css-build_org.csstudio.kek.product_repository_target_targetPlatformRepository/version=0.0.1
repositories/http\:__download.controlsystemstudio.org_updates_4.0/count=1
repositories/http\:__download.controlsystemstudio.org_updates_4.0/enabled=false
repositories/http\:__download.controlsystemstudio.org_updates_4.0/isSystem=false
repositories/http\:__download.controlsystemstudio.org_updates_4.0/nickname=CS-Studio update site
repositories/http\:__download.controlsystemstudio.org_updates_4.0/uri=http\://download.controlsystemstudio.org/updates/4.0
